I am receiving the following error message from consoleone when attempting
to access workstations via remote control:

"Error 1806: The operation cannot be performed because the Agent version
is incompatible with that of the Console."

We are running Consoleone v1.3.6d and Zenworks v6.5.1.0 on the
workstations. I found some documents mentioning this error code but none
of them containing any specific solutions. So I'm stuck here. Anyone
please assist.

Thank You

Chris M